    section.banner {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%),
            url(../../../../src/pages/assets/img/dialysis-center-manila/banner-about-kidney.jpg) no-repeat center center / cover,
            lightgray 0px -355.779px / 100% 139.838%;
        min-height: 600px;
    }

    section.banner .header-text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        max-width: 1576px;
        margin: auto;
    }

    section.banner .header-text h1 {
        color: var(--ColorWhite);
        text-align: center;
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.banner .header-text p {
        color: var(--ColorWhite);
        text-align: center;
        font-family: var(--lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        margin-bottom: 0;
        line-height: normal;
    }

    /* RIGHT */
    section.kidney_failure figure.image-container img,
    section.kidney_transplant_vs_dialysis figure.image-container img,
    section.side_effect_of_dialysis figure.image-container img,
    section.work_life_balance figure.image-container img {
        border-radius: 100px 100px 20px 100px;
    }

    /* LEFT */
    section.what_is_dialysis figure.image-container img,
    section.symptoms_kidney_failure figure.image-container img,
    section.types_of_dialysis.cards_content figure.image-container img,
    section.being_a_patient_of_dialysis_cards_content figure.image-container img {
        border-radius: 100px 100px 100px 20px;
    }

    section.symptoms_kidney_failure.cards_content h2 {
        max-width: 600px;
    }

    section.side_effect_of_dialysis .row._custom.cards {
        gap: 0;
    }

    section.side_effect_of_dialysis .side-effects,
    section.symptoms_kidney_failure.cards_content .symptoms {
        display: flex;
        padding: 30px;
        flex-direction: column;
        border-radius: 20px;
        border: 1px solid rgba(33, 33, 33, 0.15);
        background: #F4F4F4;
        height: 100%;
    }

    section.side_effect_of_dialysis .side-effects.hemodialysis ul {
        column-count: 3;
        column-gap: 0;
        white-space: normal;
        display: block;
        margin: 20px 0 0 0;
    }

    section.side_effect_of_dialysis .side-effects.peritonealdialysis ul {
        column-count: 1;
        column-gap: 0;
        white-space: normal;
        display: block;
        margin: 20px 0 0 0;
    }

    section.symptoms_kidney_failure.cards_content .symptoms ul {
        column-count: 5;
        column-gap: 0;
        white-space: normal;
        display: block;
        margin: 20px 0 10px 0;
    }

    section.side_effect_of_dialysis .side-effects.peritonealdialysis ul li:not(:last-of-type),
    section.side_effect_of_dialysis .side-effects.hemodialysis ul li:not(:last-of-type) {
        max-width: 100%;
        margin-bottom: 15px;
    }

    section.symptoms_kidney_failure.cards_content .symptoms ul li {
        color: #212121;
            font-family: var(--Lato);
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        margin-bottom: 15px;
    }

    section.side_effect_of_dialysis .side-effects.hemodialysis ul li,
    section.symptoms_kidney_failure.cards_content .symptoms ul li {
        padding-right: 30px;
        max-width: 90%;
    }

    section.symptoms_kidney_failure.cards_content .card-repeater.tiers {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-template-areas:
            "card-post-1 card-post-1 card-post-2 card-post-2 card-post-3 card-post-3"
            "card-post-1 card-post-1 card-post-2 card-post-2 card-post-3 card-post-3"
            ". card-post-4 card-post-4 card-post-5 card-post-5."
            ". card-post-4 card-post-4 card-post-5 card-post-5.";
        grid-gap: 24px;
    }


    section.symptoms_kidney_failure.cards_content .card-repeater.tiers .tier--body {
        margin-top: unset;
    }

    section.symptoms_kidney_failure.cards_content .subitem {
        background: var(--ColorWhite) !important;
        border-radius: 20px;
        border: 1px solid #018750;
        background: var(--ColorWhite);
        display: flex;
        padding: 25px;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        height: 100%;
    }

    section.symptoms_kidney_failure.cards_content .card-repeater.tiers figure.tier--card.subitem .tier--body p {
        color: #212121 !important;
        font-family: var(--lato) !important;
        font-size: 16px !important;
        font-weight: 400 !important;
        line-height: normal !important;
    }

    section.types_of_dialysis.cards_content .card-repeater.tiers {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-template-areas:
            "card-post-1 card-post-1 card-post-2 card-post-2"
            "card-post-1 card-post-1 card-post-2 card-post-2";
        grid-gap: 24px;
    }

    section.types_of_dialysis.cards_content .content._custom.cards.green-bg figure.tier--card.subitem {
        border-radius: 20px;
        border: 1px solid #018750;
        box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.15);
        background: #018750;
        padding: 25px;
    }

    section.types_of_dialysis.cards_content .content._custom.cards.green-bg figure.tier--card.subitem:hover h3,
    section.types_of_dialysis.cards_content .content._custom.cards.green-bg figure.tier--card.subitem:hover .tier--body p {
        color: #212121;
    }

    section.cards_content .card-repeater.tiers .tier--card:hover {
        background: var(--ColorWhite) !important;
        background-blend-mode: revert;
        filter: brightness(1);
    }

    section.types_of_dialysis.cards_content .content._custom.cards.green-bg figure.tier--card.subitem h3 {
        color: var(--ColorWhite);
        font-family: var(--Barlow);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0;
    }

    section.types_of_dialysis.cards_content .content._custom.cards.green-bg figure.tier--card.subitem .tier--body p {
        color: var(--ColorWhite);
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    section.types_of_dialysis.cards_content .card-repeater.tiers .tier--body {
        margin-top: unset;
    }

    section.being_a_patient_of_dialysis_cards_content .card-repeater.tiers {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        grid-template-areas:
            "card-post-1 card-post-1 card-post-2 card-post-2"
            "card-post-1 card-post-1 card-post-2 card-post-2";
        grid-gap: 24px;
    }

    section.being_a_patient_of_dialysis_cards_content .subitem {
        background: var(--ColorWhite) !important;
        border-radius: 20px;
        border: 1px solid #018750;
        background: var(--ColorWhite);
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        height: 100%;
    }

    section.last_section .content-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        max-width: 1100px;
        margin: auto;
    }

    section.last_section {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%),
            url(../../../../src/pages/assets/img/dialysis-center-manila/safe-dialysis-and-kidney-transplants.jpg) no-repeat center center / cover,
            lightgray 0px -355.779px / 100% 139.838%;
        min-height: 450px;
    }

    section.last_section .btn-container {
        margin: 20px 0 auto;
    }

    section.last_section h2,
    section.last_section p {
        color: var(--ColorWhite);
    }

    section.last_section .contents a {
        color: var(--ColorWhite);
        font-family: var(--Lato);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration-line: underline;
        text-decoration-style: solid;
        text-decoration-skip-ink: auto;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        text-underline-position: from-font;
    }


    @media(min-width:1700px) and (max-width: 1920px) {

        section.side_effect_of_dialysis .side-effects ul {
            column-count: 3;
        }

        section.symptoms_kidney_failure.cards_content .symptoms ul {
            column-count: 5;
        }
    }

    @media(max-width: 1699px) {

        section.side_effect_of_dialysis .side-effects ul,
        section.symptoms_kidney_failure.cards_content .symptoms ul {
            column-count: 3;
        }
    }

    @media(max-width:1440px) {

        section.symptoms_kidney_failure.cards_content .card-repeater.tiers {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            grid-template-rows: 3fr;
            grid-template-areas:
                "card-post-1 card-post-1 card-post-2 card-post-2 "
                "card-post-1 card-post-1 card-post-2 card-post-2 "
                "card-post-3 card-post-3 card-post-3 card-post-3 "
                "card-post-3 card-post-3 card-post-3 card-post-3 "
                "card-post-4 card-post-4 card-post-5 card-post-5"
                "card-post-4 card-post-4 card-post-5 card-post-5";
        }

    }

    @media(max-width: 1399px) {

        section.side_effect_of_dialysis .side-effects ul,
        section.symptoms_kidney_failure.cards_content .symptoms ul {
            column-count: 2;
        }
    }

    @media(max-width:1199px) {


        /* RIGHT */
        section.kidney_failure figure.image-container img,
        section.kidney_transplant_vs_dialysis figure.image-container img,
        section.side_effect_of_dialysis figure.image-container img,
        section.work_life_balance figure.image-container img {
            border-radius: 50px 50px 20px 50px;
        }

        /* LEFT */
        section.what_is_dialysis figure.image-container img,
        section.symptoms_kidney_failure figure.image-container img,
        section.types_of_dialysis.cards_content figure.image-container img,
        section.being_a_patient_of_dialysis_cards_content figure.image-container img {
            border-radius: 50px 50px 20px 50px;
        }

        section.side_effect_of_dialysis .row._custom.cards {
            gap: 30px 0;
        }

        section.symptoms_kidney_failure.cards_content .card-repeater.tiers {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            grid-template-rows: 1fr;
            grid-template-areas:
                "card-post-1 card-post-1 card-post-2 card-post-2"
                "card-post-1 card-post-1 card-post-2 card-post-2"
                "card-post-3 card-post-3 card-post-3 card-post-3"
                "card-post-4 card-post-4 card-post-5 card-post-5"
                "card-post-4 card-post-4 card-post-5 card-post-5"
            ;
            grid-gap: 24px;
        }

        section.side_effect_of_dialysis .side-effects.hemodialysis ul {
            column-count: 2;
        }

        section.last_section {
            min-height: unset;
        }
    }

    @media(max-width:991px) {

        /* RIGHT */
        section.kidney_failure figure.image-container img,
        section.kidney_transplant_vs_dialysis figure.image-container img,
        section.side_effect_of_dialysis figure.image-container img,
        section.work_life_balance figure.image-container img {
            border-radius: 30px;
        }

        /* LEFT */
        section.what_is_dialysis figure.image-container img,
        section.symptoms_kidney_failure figure.image-container img,
        section.types_of_dialysis.cards_content figure.image-container img,
        section.being_a_patient_of_dialysis_cards_content figure.image-container img {
            border-radius: 30px;
        }

        section.symptoms_kidney_failure.cards_content .card-repeater.tiers {
            display: flex;
        }

        section.types_of_dialysis.cards_content .card-repeater.tiers {
            display: flex;
        }

        section.side_effect_of_dialysis .side-effects,
        section.symptoms_kidney_failure.cards_content .symptoms {
            padding: 25px;
        }

        section.being_a_patient_of_dialysis_cards_content .card-repeater.tiers {
            display: flex;
            flex-direction: column;
        }

    }

    @media(max-width: 767px) {

        section.side_effect_of_dialysis .row._custom.cards {
            gap: 20px 0;
        }

        section.side_effect_of_dialysis .side-effects,
        section.symptoms_kidney_failure.cards_content .symptoms {
            padding: 50px 30px;
        }

        section.side_effect_of_dialysis .side-effects.hemodialysis ul,
        section.side_effect_of_dialysis .side-effects ul,
        section.symptoms_kidney_failure.cards_content .symptoms ul {
            column-count: 1;
            padding-left: 20px;
        }

        section.side_effect_of_dialysis .side-effects ul li,
        section.symptoms_kidney_failure.cards_content .symptoms ul li {
            padding-right: 0;
            max-width: 100%;
        }
    }

    @media(max-width: 575px) {

        section.side_effect_of_dialysis .side-effects,
        section.symptoms_kidney_failure.cards_content .symptoms {
            padding: 30px 20px;
        }
    }